@charset "UTF-8";
/*
-----------------------------------------------------------------------------------
	Common Settings for Responsive
-----------------------------------------------------------------------------------
*/

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  display: table;
  content: " ";
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

.container {
	max-width:960px;
	margin:0 auto;
}

img {
    width: inherit\9;
    max-width: 100%\9;
    height: auto\9;
}

a:focus,
input:focus {
	outline:solid 2px #eed694;
/*	outline-color:#eed694;
	outline-offset:0px;
	outline-style:dashed;
	outline-width:2px;*/
}




/* noscript用
---------------------------------------------------------------------------------*/
/* ヘッダー */
div#noScript {
    background: #fff;
    text-align: center;
    padding: 10px;
}



/*
-----------------------------------------------------------------------------------
	Basic Settings for SmartPhone and Phablet (639px未満のデバイス用)*767px
-----------------------------------------------------------------------------------
*/

@media screen and (max-width: 639px) {
.col-sp-1, .col-pc-1, .col-sp-2, .col-pc-2, .col-sp-3, .col-pc-3,
.col-sp-4, .col-pc-4, .col-sp-5, .col-pc-5, .col-sp-6, .col-pc-6,
.col-sp-7, .col-pc-7, .col-sp-8, .col-pc-8, .col-sp-9, .col-pc-9,
.col-sp-10, .col-pc-10, .col-sp-11, .col-pc-11, .col-sp-12, .col-pc-12 {
  position: relative;
  min-height: 1px;
}
/*
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
}
*/
.col-sp-1, .col-sp-2, .col-sp-3, .col-sp-4, .col-sp-5, .col-sp-6,
.col-sp-7, .col-sp-8, .col-sp-9, .col-sp-10, .col-sp-11, .col-sp-12 {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.col-sp-12 {
  width: 100%;
}
.col-sp-11 {
  width: 91.66666667%;
}
.col-sp-10 {
  width: 83.33333333%;
}
.col-sp-9 {
  width: 75%;
}
.col-sp-8 {
  width: 66.66666667%;
}
.col-sp-7 {
  width: 58.33333333%;
}
.col-sp-6 {
  width: 50%;
}
.col-sp-5 {
  width: 41.66666667%;
}
.col-sp-4 {
  width: 33.33333333%;
}
.col-sp-3 {
  width: 25%;
}
.col-sp-2 {
  width: 16.66666667%;
}
.col-sp-1 {
  width: 8.33333333%;
}
}


/*
-----------------------------------------------------------------------------------
	Basic Settings for Desktop and Tablet (640px以上のデバイス用)*768px
-----------------------------------------------------------------------------------
*/

@media screen and (min-width: 640px) {
  .col-pc-1, .col-pc-2, .col-pc-3, .col-pc-4, .col-pc-5, .col-pc-6,
  .col-pc-7, .col-pc-8, .col-pc-9, .col-pc-10, .col-pc-11, .col-pc-12 {
    float: left;
	padding-right: 10px;
	padding-left: 10px;
  }
  .col-pc-12 {
    width: 100%;
  }
  .col-pc-11 {
    width: 91.66666667%;
  }
  .col-pc-10 {
    width: 83.33333333%;
  }
  .col-pc-9 {
    width: 75%;
  }
  .col-pc-8 {
    width: 66.66666667%;
  }
  .col-pc-7 {
    width: 58.33333333%;
  }
  .col-pc-6 {
    width: 50%;
  }
  .col-pc-5 {
    width: 41.66666667%;
  }
  .col-pc-4 {
    width: 33.33333333%;
  }
  .col-pc-3 {
    width: 25%;
  }
  .col-pc-2 {
    width: 16.66666667%;
  }
  .col-pc-1 {
    width: 8.33333333%;
  }
  
 
}


/*
-----------------------------------------------------------------------------------
	Common.css General Style
-----------------------------------------------------------------------------------
*/
html>/**/body { font-size /*\**/: small\9; }

body {
	color: #000;
	*font-size: small; /* for IE */
	*font: x-small; /* for IE in quirks mode */	
	font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	width:100%;
	background:url(/content/000000005.png);
	line-height: 1.4em;
	-webkit-text-size-adjust: 100%;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html { font-size: 62.5%;}
body { font-size:14px; font-size:1.4rem; } /* =14px */

html,body {
	height:100%;
	min-height:100%;
	color:#111;
}

/* font size fix for textarea */
textarea { font-size:85%; }



/* Link Color */
a {	color:#213b92 !important; text-decoration:underline;}
a:visited {	color:#000; text-decoration:none;}
a:hover {	color:#213b92; text-decoration:none !important;}

img {
	max-width:100% !important;
    height:auto;
	width /***/:auto; /* IE8のみ */
	vertical-align:middle; /* bottom space fix for img */
	
	width: inherit\9;
}


/*
-----------------------------------------------------------------------------------
	Common Setting
-----------------------------------------------------------------------------------
*/



/*-------------------------------------------------------------------------------
	Header Style
---------------------------------------------------------------------------------*/
header {
	max-width:960px;
	margin:10px auto;
	width: 100%;
	display:table;
	table-layout:auto;
}


/*	Grobal Navigation
---------------------------------------------------------------------------------*/
.pcgnav {
	border-bottom:solid 8px #603770;
	background:url(/content/000035689.png);
}
.pcgnav .col-pc-12 {
	padding:0;
}
.pcgnav ul {
	display:table;
	table-layout: fixed;
/*	margin:10px 0 0;*/
width:100%;
}
.pcgnav ul li {
	display:table-cell;
	border-left:solid 1px #c9c1a9;
	border-right:solid 1px #c9c1a9;
	box-shadow:1px 0 0 #fff;
}
.pcgnav ul li+ li {
	border-left:0;
	border-right:solid 1px #c9c1a9;
	box-shadow:1px 0 0 #fff;
}

.pcgnav ul li img {
}

.pcgnav ul li img:hover {
	background:#fff;
	border-radius:4px;
}
.pcgnav ul li.active {
	background:#fff;
	border-radius:4px;
}

ul.doropnav_nestItem {
	display:none !important;
}



/*  Site Logo & Function Navigation
---------------------------------------------------------------------------------*/

#header_logo {
	display:inline-block;
	vertical-align:middle;
}
.header_btn_skip {
	width:100px;
	margin-top:10px;
}
.header_btn_skip a:before {
	display:inline-block;
	content:"";
	background:url(/content/000000023.png) no-repeat 50% 50%;
	background-size:5px 8px;
	height:8px;
	padding-left:10px;
}

.header_btn_skip a {
	padding:5px;
}
.header_btn_skip a:focus {
	background:#eed694 !important;
	padding:5px;
}

.header_logoBoxL,
.headfunctionBoxR {
	display:table-cell;
}

.header_logoBoxL {
	width:25%;
	padding-left: 5px;
    vertical-align: middle;
/*	float:left;
	width:32%;*/
}
@media screen and (min-width:640px) and (max-width:919px) {
}

.headfunctionBoxR {
	width:75%;
	vertical-align:top;
}

.headfunction,
.headsearch {
}
.headfunction ul {
	display:table;
	table-layout:auto;
	width:100%;
	border-spacing:5px;
}
.headfunction ul li {
/*	display:inline-block;*/
	display:table-cell;
	vertical-align:middle;
}
.headfunction ul li.headfunction_itemA a {
	display:block;
	padding:5px;
	border:solid 1px #5b7e91;
	border-radius:4px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3ebf2+5,b4c2cd+100 */
	background: rgb(227,235,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(227,235,242) 5%, rgb(180,194,205) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgb(227,235,242) 5%,rgb(180,194,205) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgb(227,235,242) 5%,rgb(180,194,205) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ebf2', endColorstr='#b4c2cd',GradientType=0 ); /* IE6-9 */
}
.headfunction ul li.headfunction_itemA a:hover {	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3ebf2+5,9bb6cc+100 */
	background: rgb(227,235,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(227,235,242) 5%, rgb(155,182,204) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgb(227,235,242) 5%,rgb(155,182,204) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgb(227,235,242) 5%,rgb(155,182,204) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ebf2', endColorstr='#9bb6cc',GradientType=0 ); /* IE6-9 */
}
.headfunction ul li a:after {
	content:"";
	background:url(/content/000000041.png);
	width:6px;
	height:12px;
	display:inline-block;
	margin-left:5px;
	vertical-align: middle;
}

.headfunction ul li.headfunction_itemB a {
	display:block;
	padding:5px;
	border:solid 1px #8c74a8;
	border-radius:4px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e4dbef+50 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(228,219,239) 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(228,219,239) 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(228,219,239) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4dbef',GradientType=0 ); /* IE6-9 */
}
.headfunction ul li.headfunction_itemB a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcceed+50 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(220,206,237) 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(220,206,237) 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(220,206,237) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcceed',GradientType=0 ); /* IE6-9 */
}

.headsearch {
	margin:0 5px;
	display: table;
    table-layout: auto;
}

.headsearch_search-box,
.headsearch_search-btn {
	display:table-cell;
}
.headsearch_search-box {
}

.headsearch,
.l-search {
}

.l-search {
	margin-right:10px !important;
}
#cse-search-box {
	display:table;
	table-layout:auto;
	width:100%;
	width:95%\9;
	vertical-align:top;
}
#cse-search-box:not(:target) {
	width:95%\9 !important;
}

input:-ms-input-placeholder {
	padding-left:0px !important;
	text-indent:45px !important;
}
@supports (-ms-ime-align:auto) {
#cse-search-box input:not(:target) {
	text-indent:18px !important;
}
}

/*
#cse-search-box input:not(:target) {
	text-indent:38px !important;
}
@supports (-ms-ime-align:auto) {
#cse-search-box input:not(:target) {
	text-indent:18px !important;
}
}
*/

.l-search #cse-search-box input.l-search__text {
	width: 80% !important;
	width: 98%\9 !important;
	border:1px solid #7e9db9 !important;
	height:50px !important;
}
.l-search #cse-search-box input.l-search__text:not(:target)  {
	width: 98%\9 !important;
}
@media all and (-ms-high-contrast:none) {
    *::-ms-backdrop, .l-search #cse-search-box input.l-search__text {
	width: 98% !important;
    }
}

.l-search #cse-search-box button.l-search__btn {
	width:14%;
	vertical-align:middle;
	margin-left: 5px !important;
	display: inline-block !important;
}
@media all and (-ms-high-contrast:none) {
    *::-ms-backdrop, .l-search #cse-search-box button.l-search__btn {
	display: table-cell !important;
    }
}

.l-search__btn img {
	text-align:right;
}
.l-search__btn img,
.headsearch_search-btn img {
	width:100% !important;
	width:100%\9 !important;
}
.l-search__btn img:not(:target) {
	width:100% !important;
}

.l-search__text {
    padding: 14px !important;
    vertical-align: middle;
}

.l-search label {
	display:none;
}

#searchText {
/*	width:78%;
	width:98%\9;*/ /*IE10以下*/
}
#searchText:not(:target) {
/*	width:88%\9;*/ /*IE10以下*/
}
_:-ms-lang(x), #searchText { width:98% !important; }

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
#searchText {
	margin-right:5px !important;
}
}


.headsearch_search-box,
.headsearch_search-btn,
#searchText,
.l-search__btn {
    display: table-cell;
}

.headsearch_search-box {
	text-align:left;
	width:80%;
}
.headsearch_search-btn {
	text-align:right;
	vertical-align:middle;
	width:20%;
}

@media screen and (min-width:640px) and (max-width:900px) {
.headsearch_search-box {
	width:75%\9;
}
.headsearch_search-btn {
	width:25%\9;
}
.l-search #cse-search-box button.l-search__btn {
	width:18%\9;
}
}

/*
.headsearch_search-box {
	width:75%;
}
.headsearch_search-btn {
    width: 20%;
}
*/


/*
.gsc-branding,
.gsc-branding-img,
.gsc-branding-img img {
	display:none !important;
}
*/

/*
-----------------------------------------------------------------------------------
	Result Style（カスタム検索：表示ページ）
-----------------------------------------------------------------------------------
*/

.gsc-option-menu-container.gsc-inline-block {
	min-width:84px;
}
#main .searchResults table {
	width:100% !important;
	table-layout:auto !important;
	margin:0 !important;
}

#main .searchResults {
}
#main .searchResults table,
#main .searchResults table th,
#main .searchResults table td {
	border:none !important;
}
.gcsc-branding-clickable img {
	display:inline-block !important;
}

#main .searchResults table {
	margin:0 auto !important;
	table-layout:auto !important;
}

#main .searchResults #master-1 {
	border:none !important;
}
#main .searchResults img {
	border:none !important;
	padding:0 !important;
	margin:0 !important;
	width:100% /*!important*/;
}


.gs-image-box.gs-web-image-box.gs-web-image-box-landscape {
    border: solid 1px #ccc;
}

#main .searchResults .gsc-webResult .gsc-result {
    border-bottom: 1px solid #ebebeb !important;
}
#main .searchResults .gsc-webResult .gsc-result:last-child {
	border:none !important;
}

/*
.gsc-cursor-box.gs-bidi-start-align {
	overflow:hidden;
	zoom:1;
}
*/
.gsc-cursor {
    float: left;
    margin-top: 10px !important;
}

.gsc-results.gsc-webResult {
    position: relative !important;
}
.gcsc-branding {
    position: absolute !important;
    bottom: -20px !important;
    left: 0 !important;
}

/* 検索結果の注意文 */
.searchCaution {
	border:solid 2px #ad3e4b;
	color:#ad3e4b;
	padding:10px;
}


/*
.gsc-wrapper {
    position: relative;
    display: block;
    padding: 10px;
}

.gsc-orderby {
    padding-right: 10px;
}

.gsc-inline-block {
	display: -moz-inline-box !important;
	display: inline-block !important;
}
html > body .gsc-inline-block {
	display:-ms-inline-grid !important;
	vertical-align:middle !important;
	}
	.gsc-control-cse div {
	position:relative !important;
	}
	.gsc-control-cse .gsc-option-selector {
	position:absolute !important;
	}
	.gcsc-branding img {
	max-width:none !important;
	width:auto !important;
}

.gsc-result-info-container,
.gsc-orderby-container {
    padding: 0 !important;
}
*/

/* ページネーションに下線を指定 */
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	text-decoration:underline !important;
}
/* ページネーションの間隔を指定 */
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	margin-right: 1em;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:last-child {
	margin-right:0 !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page,
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	font-size:1.2em !important;
	background:none !important;
    padding: 5px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color:#563779 !important;
	font-weight:bold !important;
	margin-right: 4px !important;
}

/* 下部Googleロゴサイズ調整 */
img.gcsc-branding-img-noclear {
    width: auto !important;
}

/*
-----------------------------------------------------------------------------------
	フッター
-----------------------------------------------------------------------------------
*/
#footer {
	position:relative;
} 	
	
@media screen and (max-width: 639px) { 	
#footer { 	
}
}


/*-------------------------------------------------------------------------------
	ページの先頭へもどる
---------------------------------------------------------------------------------*/
.pagetop_pc {
	display: inline-block;
	position: fixed;
	right: 0;
	bottom:0;
	z-index: 200;
	
	display:none !important;

}
.pagetop_pc a {
}

@media screen and (max-width: 639px) {
#footer .pagetop_pc {
	right: 0 !important;
	bottom:0 !important;
}

.pagetop_pc {
	width: 50px;
	height: 50px;

}
.pagetop_pc img {
	width:auto !important;
}

}




/*-------------------------------------------------------------------------------
	フッターナビ
---------------------------------------------------------------------------------*/
.footerNavi {
	background:#4c3665;
	padding:10px 0;
}

.footerNavi ul {
	text-align:center;
	margin:0 auto;
}
.footerNavi ul li {
	display:inline-block;
	color:#fff !important;
}
.footerNavi ul li a {
	color:#fff !important;
	padding:0;
}
.footerNavi ul li:not(:last-child):after {
	content:"｜";
	display:inline-block;
}

/*-------------------------------------------------------------------------------
	フッターロゴ
---------------------------------------------------------------------------------*/
.footerInfo {
	background:#fff;
	padding:10px 0;
	border-bottom:solid 1px #5b297d;
	box-shadow:1px 1px 2px #999;
}

.footerInfo_body {
	position:relative;
	overflow:hidden;
	zoom:1;
	padding:25px 0;
	z-index:100;
}

.footerInfo_body:after {
	background:url(/content/000000016.png) no-repeat;
	display:inline-block;
	content:"";
	background-size:418px 216px;
	width:418px;
	height:216px;
	position:absolute;
	top:0;
	right:0;
	z-index:-100;
}


.footerLogo {
}
.footerLogo .footerLogo_img {
	display:inline-block;
}
.footerLogo .footerLogo_img img {
	width:182px;
	height:54px;
}
.footerLogo .footerLogo_number {
	display:inline-block;
	margin-left:10px;
}

.footerInfo_infolist {
	z-index:1;
	text-shadow:#fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px;}
.footerInfo_infolist ul {
	margin-top:20px;
}
.footerInfo_infolist ul li {
	display:inline-block;
	margin-bottom:10px;
}
.footerLogo_access {
	display:inline-block;
	margin-left:10px;
}
.footerLogo_access a {
	display: block;
	padding: 5px;
	border: solid 1px #8c74a8;
	border-radius: 4px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(228,219,239) 50%);
	background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(228,219,239) 50%);
	background: linear-gradient(to bottom, rgb(255,255,255) 0%,rgb(228,219,239) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4dbef',GradientType=0 );
}
.footerLogo_access a:after {
	content: "";
	background: url(/content/000000041.png);
	width: 6px;
	height: 12px;
	display: inline-block;
	margin-left: 5px;
	vertical-align: middle;
}
@media screen and (max-width:800px) {
.footerLogo_access {
	display:block;
	width:155px;
	margin-top:10px;
}
}

@media screen and (min-width:768px) and (max-width:880px) {
.footerInfo_infolist ul li:last-child {
	display:block;
}
}
@media screen and (min-width:639px) and (max-width:767px) {
.footerInfo_infolist ul li {
	display:block;
}
}

.footerInfo_infolist ul li .infolistItem_caption {
	display:inline-block;
	vertical-align:middle;
}
.footerInfo_infolist ul li.infolist_item01 span.infolistItem_details,
.footerInfo_infolist ul li.infolist_item02 span.infolistItem_details {
	display:block;
	font-size:1.45em; /* =20px */
	font-weight:bold;
	line-height:0.8em;
}
.footerInfo_infolist ul li.infolist_item03 span.infolistItem_details {
	display:block;
	line-height:0.8em;
}

.footerInfo_infolist ul li.infolist_item01:before,
.footerInfo_infolist ul li.infolist_item02:before,
.footerInfo_infolist ul li.infolist_item03:before {
	display:inline-block;
	content:"";
	margin-right:5px;
	vertical-align:middle;
}

.footerInfo_infolist ul li.infolist_item01:before {
	background:url(/content/000000018.png) no-repeat;
	background-size:32px 32px;
	width:32px;
	height:32px;
}
.footerInfo_infolist ul li.infolist_item02:before {
	background:url(/content/000000019.png) no-repeat;
	background-size:32px 32px;
	width:32px;
	height:32px;
}
.footerInfo_infolist ul li.infolist_item03:before {
	background:url(/content/000000020.png) no-repeat;
	background-size:32px 32px;
	width:32px;
	height:32px;
}


.footerInfo .definition-styleA {
	margin: 0;
}
.footerInfo .definition-styleA dl {
	position:relative;
	line-height:1.4em;
	margin-top:10px;
}
.footerInfo .definition-styleA dt {
	position:absolute;
}
.footerInfo .definition-styleA dt:after {
	display:inline-block;
	content:"：";
}

.footerInfo .definition-styleA dd {
	padding-left:70px;
}


@media screen and (min-width:768px) and (max-width:880px) {
.footerInfo .definition-styleA dt {
	position:static;
}
.footerInfo .definition-styleA dd {
	padding-left:0;
}
}

.copyright {
}
.copyright p {
	text-align:center;
	padding:10px 0;
	line-height:1.4em;
}


/*
-----------------------------------------------------------------------------------
	List
-----------------------------------------------------------------------------------
*/

.list-styleC {
}
.list-styleC li,
.list-styleD li {
	margin-bottom:10px;
}
.list-styleC li:last-child,
.list-styleD li:last-child {
	margin-bottom:0;
}


.list-styleD {
	margin:0 auto;
}
.list-styleD li:before {
	display:inline-block;
	vertical-align:middle;
	content:"";
	background:url(/content/000000044.png) no-repeat center !important;
	background-size:16px 16px !important;
	width:16px !important;
	height:16px !important;
	margin-right: 5px;
}

@media screen and (max-width: 639px) {
.list-styleD {
}
.list-styleD li {
	padding-left:2.2em !important;
	text-indent:-2.2em !important;
}
.list-styleD li:before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    background: url(/content/000000045.png) no-repeat center;
    background-size: 4px 4px;
    width: 4px;
    height: 4px;
    margin-left: 10px !important;
    margin-right: 5px !important;
}


}

/* Eは市長の動きで使用 */ 	
.list-styleF {
}
.list-styleF li {
} 




/*
-----------------------------------------------------------------------------------
	float
-----------------------------------------------------------------------------------
*/

.boxL {
	float: left;
}
.boxC {
	float: left;
}
.boxR {
	float: right;
}
.clear {
	clear: both;
}

/*
-----------------------------------------------------------------------------------
	#topic_pass
-----------------------------------------------------------------------------------
*/

.topicpath {
	margin:10px;
}

/*現在地*/
.topicpath .topicpathttl {
	display: inline-block;
}

.topicpath .topicpath_item {
	display: inline;
}
.topicpath .topicpath_item li {
	display:inline;
	margin-left:5px;
}

.topicpath .topicpath_item li.topicpath_item_home:before {
	display:inline-block;
	content:"";
	background:url(/content/000000025.png) no-repeat center;
	background-size:15px 14px;
	width:15px;
	height:14px;
	margin-right:5px;
	vertical-align:middle;
	margin-top:-1px;
}

.topicpath .topicpath_item li:nth-of-type(n+2):before {
	display:inline-block;
	content:">";
	margin-right:5px;
	margin-left: 5px;
}
.topicpath .topicpath_item li:last-of-type {
	font-weight:bold;
}
.topicpath .topicpath_item li:last-of-type:before {
	font-weight:normal;
}

.topicpath .topicpath_item li a {
	text-decoration: none;
}
.topicpath .topicpath_item li a {
	text-decoration: underline;
}

@media screen and (max-width: 639px) {
}



/* -----------------------------------
	section
----------------------------------- */
.sectionA{
}

.sectionB{
}

.sectionC{
}

.sectionD{
}


/*---------------------------------------
	block
-----------------------------------------*/
.blockA,.blockB,.blockC,.blockD,.blockE,.blockF,.blockG {
	overflow:hidden;
	zoom:1;
}

.blockA{
}

.blockB{
}

.blockC{
}

.blockD{
}




/*---------------------------------------
	margin 
-----------------------------------------*/

.mt1 {
	margin-top: 1em;
}
.mt2 {
	margin-top: 2em;
}
.mt3 {
	margin-top: 3em;
}

.mb1 {
	margin-bottom: 1em;
}
.mb1_5 {
	margin-bottom: 1.5em;
}
.mb2 {
	margin-bottom: 2em;
}
.mb2_5 {
	margin-bottom: 2.5em;
}
.mb3 {
	margin-bottom: 3em;
}
.mb3_5 {
	margin-bottom: 3.5em;
}



/*---------------------------------------
	definition-style
-----------------------------------------*/

.definition-styleA {
	margin:0 16px;
}
.definition-styleA dt {
	font-weight:bold;
	color:#816935;
}
.definition-styleA dd {
	margin-bottom:10px;
}
.definition-styleA dd:last-child {
	margin-bottom:0;
}

.definition-styleB {
}
.definition-styleB dt {
}
.definition-styleB dd {
}

.definition-styleC {
}
.definition-styleC dt {
}
.definition-styleC dd {
}


/*
	pagetop
-----------------------------------------*/


/*---------------------------------------
	clearfix
-----------------------------------------*/

.cf:before,
.cf:after,
#contentsA:before,
#contentsA:after,
#contentsB:before,
#contentsB:after{
    content: " ";
    display: table;
}

.cf:after,
#contentsA:after,
#contentsB:after
 {
    clear: both;
}

.cf,
#contentsA {
    *zoom: 1;
}



/*
-----------------------------------------------------------------------------------
	Form Setting
-----------------------------------------------------------------------------------
*/
.tablestyleD {
	margin:20px;
}
.tablestyleD table {
	border:solid 1px #ccc;
	border-collapse:collapse;
	width:100%;
}
.tablestyleD table tr {
	border:solid 1px #ccc;
	border-collapse:collapse;
}

.tablestyleD th {
	background:#efefef;
	width:30%;
	border-right:solid 1px #ccc;
	overflow:hidden;
	zoom:1;
}
.tablestyleD td {
}

.tablestyleD th,
.tablestyleD td {
	padding:10px;
	border-bottom:solid 1px #ccc;
}

/* SSL暗号化通信注意文 */
.sslText {
	padding:10px;
	border:solid 1px #ad3e4b;
	margin:10px auto;
	width:95%;
}

/* リード文 */
.formLeadText {
	width:95%;
	margin:10px auto 0;
}

/* 必須 */
.required {
	color:#ad3e4b;
	display:inline-block;
	padding:2px 0;
	background:#fff;
	border:solid 1px #ad3e4b;
	border-radius:4px;
	width:40px;
	text-align:center;
	float:right;
	vertical-align:top;
	margin-top:-3px !important;
}

/* 例 */
.ex {
	display:block;
	color:#7D7D7D;
	margin:5px 0;
}

/* 注意 */
.notice {
	background:#f8f4e6;
	border-radius:4px;
	padding:10px;
	color:#444;
	margin:5px 0 0;
	font-size:0.95em; /* =13px */
	text-align:justify;
	line-height:1.2em;
}

/* エラーメッセージ */
.error {
	font-weight:bold;
	color:#ad3e4b;
}
.error:before {
	content:"";
	background:url(/content/000042767.png) no-repeat;
	background-size:15px 14px;
	width:15px;
	height:14px;
	display:inline-block;
	vertical-align:middle;
	margin-top:-2px;
	margin-right:2px;
}


/* 注意文（入力項目下） */
.consentBlock {
	padding:20px;
	background:#F8F4E6;
	margin:20px;
}

.consentBlock .consentBlockTitle {
	text-align:center;
	border-bottom:solid 1px #4C3665;
	color:#4C3665;
	font-weight:bold;
	font-size:20px;
	font-size:2.0rem;
	margin-bottom:16px;
	padding-bottom:16px;
}

.btn_consent {
	text-align:center;
	margin:20px 0 0;
}
.btn_consent input {
	margin-right:8px;
}





@media screen and (max-width: 639px) {
.tablestyleD table {
	border-bottom:none;
}
.tablestyleD th {
	border-right:none;
}
.tablestyleD td:last-child {
}

.tablestyleD th,
.tablestyleD td {
	display:block;
	width:100%;
}
.tablestyleD td {
    border-bottom:none !important;
	overflow: hidden;
    zoom: 1;
}
}

.textfild01 input,
.textfild02 input,
.textfild03 input,
.textfild04 input,
.textfild05 input,
.textfild06 input,
.textfild07 input {
	font-size: 1.1em; /* =15px */
	height: 30px;
	
	padding:0px 5px 0px 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
	
	border-radius:2px;
	width:100%;
}


/* 郵便番号 */
.textfild02 input {
	width:20%;
}
@media screen and (min-width: 640px) and (max-width: 840px) {
.textfild02 input {
	width:40%;
}
}

/* 電話番号 */
.textfild04 input {
	width:40%;
}

@media screen and (max-width: 639px) {
/* 郵便番号 */
.textfild02 input {
	width:40%;
}
/* 電話番号 */
.textfild04 input {
	width:60%;
}
}

/* 氏名 */
.textfild05 input {
	width:100%;
}
.textfild05 {
	margin-right:10px;
}


/* 市長からの回答 */
.kaito {
	margin:0 !important;
}
.kaito li {
}


/* 性別 */
.gender {
	margin:0 !important;
}
.gender li {
	display:inline-block;
	margin-right:20px;
}


/* 年齢 */
.textfild06 input {
	width:50%;
}
.textfild06 span {
	display:inline-block;
	margin-left:5px;
}

/* 件名 */
.textfild07,
.textfild07 input {
	width:100%;
}
.textfild07 {
}
.textfild07 input {
}

/* ご意見・ご提言 */
.textfild08,
.textfild08 textarea {
	width:100%;
}
.textfild08 {
}
.textfild08 textarea {
}

/* textarea調整 */
textarea {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px;
    border-radius: 2px;
    border: solid 1px #ccc !important;
}

/* select調整 */
.textfild09 select {
	font-size: 1.1em; /* =15px */
	height: 30px;
	
	padding:0px 0px 0px 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
	
	border-radius:2px;
}